.hm .nt h5{
font-size:10px;
}
.hm .nt h4,
#lta #plt li a,#lta #plt span,#lta #plt a.secao,
.edt li a,
#arjrn li a,
cite,
#ltintb p,.hm p{
font-size:11px !important;
}
.hm li{
font-size:10px !important;
}
.hm h3{
font-size:17px !important;
font-weight:normal;
letter-spacing:0;
}
#ltintb h3{
font-size:18px !important;
}
.hm .cn1 h3,
.hm .cn2 h3{
font-size:16px !important;
font-weight:bold;
letter-spacing:-0.060em;
}
.hm .mch h3{
font-size:22px !important;
font-weight:bold;
}
#atual,
#ltintb p#atual,
/*.hm .fdest p*/{
font-size:10px !important;
}
